TranslatorName=Shelling
TranslatorURL=
Version=1.90
RTL=0
[menu_102]
70001=文件(&F)
40035=打开路由器配置文件
40038=从 IE 窗口获取密码(&G)
40045=打开路由器 Web 界面
40048=导出解密配置文件(&R)
40001=保存选定项(&S)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制选定项(&C)
40042=复制密码/口令(&P)
40007=全选(&A)
40015=取消全选
70003=查看(&V)
40005=显示网格线(&G)
40022=显示工具提示(&T)
40006=HTML 报告 - 所有项(&H)
40010=HTML 报告 - 选定项(&E)
40011=选择列(&N)
40012=自动调整列大小(&A)
40004=刷新(&R)
70004=选项(&O)
42101=表格模式(&T)
42102=文本模式 - ASCII(&A)
42103=文本模式 - 十六进制转储(&H)
42104=Router File Information
40051=高级选项
70005=帮助(&H)
40003=关于(&A)
[menu_104]
70001=弹出
40001=保存选定项(&S)
40008=复制选定项(&C)
40042=复制密码/口令
40006=HTML 报告 - 所有项
40010=HTML 报告 - 选定项
40011=选择列(&N)
40012=自动调整列大小(&A)
40009=属性(&P)
40004=刷新(&R)
[dialog_105]
caption=属性
1=确定
[dialog_109]
caption=高级选项
1=确定
2=取消
1005=ZTE（中兴）路由器密钥。你可以输入多个密钥，以空格隔开。部分型号使用序列号作为加密密钥，你也可以尝试在这里输入序列号。
[dialog_112]
1=确定
1005=软件汉化：
[dialog_1096]
caption=列设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认
1=确定
2=取消
1000=选中要显示的列。 使用“上移”和“下移”按钮对列进行重新排序
1002=所选列的宽度 (像素)：
[strings]
4=共计 %d 项
5=，已选定 %d 项
6=创建报告所使用的程序： 
7=选择用于保存的文件名
8=路由器密码和密钥
9=选择路由器配置文件
10=查找路由器 IP 失败
11=导出的文件名称
12=标识：%s
14=正在加载... %d
501=文本文件
502=以制表符分隔的文本文件
503=表格式文本文件
504=HTML 文件 - 横向排列
505=HTML 文件 - 纵向排列
506=XML 文件
507=以逗号分隔的文本文件
551=已解密配置文件
552=全部配置
601=路由器配置文件
1001=所属类型
1002=密码/口令
1003=用户名
1004=服务器
1101=登录
1102=WEP 密钥
1103=WEP 密码
1104=WPA 密钥
1105=PPPOE
1106=PPTP
1107=L2TP
1108=DNS
1109=产品名称
1110=序列号
1111=固件
1112=Internet 登录
1113=USB FTP
1114=WDS
1115=PPTP/L2TP/PPPOE
1199=其它
1201=File Type
1202=Encrypted Data Start Position
1203=加密算法
1204=加密算法密钥
1205=加密算法IV
1206=压缩
1221=AES-128
1222=AES-256
1223=DES
1241=gzip
1242=zlib/deflate
